load data
truncate                                       
into table CRST_PER_POSITION_STRUCTURES
fields terminated by '	'                  
trailing nullcols 
( POSITION_STRUCTURE_ID   
,BUSINESS_GROUP_ID      
,NAME    
,COMMENTS               
,PRIMARY_POSITION_FLAG  
,REQUEST_ID             
,PROGRAM_APPLICATION_ID 
,PROGRAM_ID             
,PROGRAM_UPDATE_DATE  	DATE 'YYYYMMDD HH24:MI:SS' 
,ATTRIBUTE_CATEGORY     
,ATTRIBUTE1             
,ATTRIBUTE2             
,ATTRIBUTE3             
,ATTRIBUTE4             
,ATTRIBUTE5             
,ATTRIBUTE6             
,ATTRIBUTE7             
,ATTRIBUTE8             
,ATTRIBUTE9             
,ATTRIBUTE10            
,ATTRIBUTE11            
,ATTRIBUTE12            
,ATTRIBUTE13            
,ATTRIBUTE14            
,ATTRIBUTE15            
,ATTRIBUTE16            
,ATTRIBUTE17            
,ATTRIBUTE18            
,ATTRIBUTE19            
,ATTRIBUTE20            
,LAST_UPDATE_DATE       DATE 'YYYYMMDD HH24:MI:SS'
,LAST_UPDATED_BY
,LAST_UPDATE_LOGIN
,CREATED_BY
,CREATION_DATE          DATE 'YYYYMMDD HH24:MI:SS'
,OBJECT_VERSION_NUMBER     
)
